# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  price_id: 1
  buy_price: 9.99
  sell_price: 9.99
  item_id: 1

two:
  price_id: 1
  buy_price: 9.99
  sell_price: 9.99
  item_id: 1
